html, body {height: 100%; width: 100%; margin: 0; padding: 0;}
body {color: #3e3e3e; font-size: 14px; font-family: Arial, Tahoma, Sans-serif; padding: 0; margin: 0; border: 0; background: #ffffff url(/pic/up_bg.jpg) top repeat-x; }
.body2 {background: #ffffff url(/pic/up_bg2.jpg) top repeat-x; }

a {color: #0f5f07}
a:hover {color: #382a43}

img {border: 0;}

h1 {font-size: 24px; font-family: Georgia, Times New Roman, Times, serif; color: #373d5f; font-style: italic; font-weight: normal; margin: 15px 0 15px 0; padding: 0;}
h2 {font-size: 20px; font-family: Georgia, Times New Roman, Times, serif; color: #373d5f; font-style: italic; font-weight: normal; margin: 10px 0 10px 0; padding: 0;}
h3 {font-size: 18px; font-family: Georgia, Times New Roman, Times, serif; color: #373d5f; font-style: italic; font-weight: normal; margin: 10px 0 10px 0; padding: 0;}
h4 {font-size: 16px; font-family: Arial, Tahoma, Sans-serif; color: #373d5f; font-style: italic; font-weight: bold; padding: 5px 0 10px 0;  margin: 0;}

ul {list-style: none; margin: 0 0 10px 20px; padding: 0;}
ul li {list-style-image: url(/pic/pn3.gif); padding: 0 0 10px 5px; margin: 0 0 0 20px;}
p {font-size: 14px; font-family: Arial, Tahoma, Sans-serif; color: #3e3e3e; padding: 0 0 10px 0; margin: 0;}

.clear {clear: both;}

#all {width: 1200px; margin: 0 auto; border:0; border-collapse: collapse; padding: 0;}
#all td {margin: 0; border: 0; border-collapse: collapse; padding: 0; vertical-align: top;}

#all td.td1 {height: 130px;  position: relative;}
#all td.td2 {height: 46px;}
#all td.td3 {background: url(/gallery/firstpage/pic_first0.png) left 10px no-repeat;}
#all td.td41 {width: 300px}
#all td.td41 h1 {margin: 15px 0 10px 0; padding: 0;}
#all td.td42 {width: 640px; }
#all td.td42b {width: 840px; }
#all td.td43 {width: 260px; }
#all td.td43 h1 {margin: 15px 0 15px 0; padding: 0;}
#all td.td5 {height: 106px;}

#header {padding: 0; margin: 0; }
#footer {padding: 0; margin: 0; }

#menu {margin: 0; height: 46px; background: #d6d9da; padding: 12px 0px 0px 18px;  -moz-border-radius: 10px; -webkit-border-radius:10px; border-radius: 10px;}
#menu ul li a {font-family: Georgia, Times New Roman, Times, serif;  font-size: 18px; margin: 0; color: #4c4c4c; font-style: italic; padding: 7px 12px 7px 12px;  -moz-border-radius: 10px; -webkit-border-radius:10px;    border-radius: 10px;  text-shadow: 1px 1px 0 #e8ebec;}
#menu ul li a img {margin: 0px 0 0 5px}

#menu ul li ul li a {font-family: arial, tahoma, sans-serif;  font-size: 12px; margin: 0; color: #4c4c4c; font-style: normal; padding: 5px 12px 5px 12px;  -moz-border-radius: 0px; -webkit-border-radius:0px;    border-radius: 0px;}
#menu a:hover {color: #fff; background: #373d5f; text-decoration: none;  text-shadow: none; text-shadow: 1px 1px 0 #2e5f25;}
#menu a.sel {color: #fff; background: #373d5f; text-decoration: none;  text-shadow: none; text-shadow: 1px 1px 0 #2e5f25;}
#menu a.sel:hover {color: #fff; background: #373d5f; text-decoration: none;  text-shadow: none;  text-shadow: 1px 1px 0 #2e5f25;}
#menu ul {margin: 0; padding: 0;}
#menu ul li {margin: 0 25px 2px 0; padding: 0; float: left; list-style: none; }
#menu ul li ul {-moz-border-radius: 0 0 10px 10px; -webkit-border-radius:0 0 10px 10px; border-radius: 0 0 10px 10px; padding: 15px 0 15px 0; z-index: 10;}
#menu ul ul a {color: #4c4c4c; text-shadow: none;}
#menu ul ul ul a {color: #4c4c4c;  text-shadow: none;}

#menu ul li ul li.hover a {color: #ffffff; text-decoration: none;  text-shadow: none;}
#menu ul li ul li ul {-moz-border-radius: 0; -webkit-border-radius:0; border-radius: 0; padding: 2px 0 0px 0; border-left: 0; border-down: 0}
#menu ul li ul li a b{color: #5d9c51}
#menu ul li ul li ul li a {color: #fff}


#navigator {font-size: 14px; font-style: italic; font-family: arial, sans-serif; padding: 0; margin: 10px 0 0 20px; color: #999999;}
#navigator a {font-size: 10px; color: #777777;  font-style: italic;}
#navigator a:hover {color: #00488d;}

#content {margin: 0; padding: 0 20px 0 20px;}
#content h1 {padding: 0px 0 0px 0;}


#header {position: relative; width: 1200px; height: 130px;}
#icons {position: absolute; width: 136px; height: 27px; right: 10px; top: 44px}
#icons a {width: 27px; height: 27px; display: block; background: url(/pic/icons.png) left top; float: left;  margin: 0 27px 0 0;}
#icons a.ico1 {background-position:left 0px;}
#icons a.ico1:hover {background-position:left 27px;}
#icons a.ico2 {background-position:81px 0px;}
#icons a.ico2:hover {background-position:81px 27px;}
#icons a.ico3 {background-position:163px 0px; margin: 0;}
#icons a.ico3:hover {background-position:163px 27px;}

#link1 {position: absolute; width: 259px; height: 65px; left: 760px; top: 45px}
#link1 p {font-size: 12px; margin: 0 0 5px 0; padding: 0;}
#link1 a {font-size: 12px;  text-shadow: 1px 1px 0 #000; color: #ddd; text-decoration: none; border-bottom: 1px dashed #fff;}
#link1 a:hover {color: #fff}

#basket {position: absolute; right: 230px; top: 86px; color: #fff;}
#basket p {font-size: 12px; margin: 0 0 5px 0; padding: 0;color: #fff;}
#basket a {display: block; width: 100px; height: 21px; -moz-border-radius: 10px; -webkit-border-radius:10px; border-radius: 10px; padding:7px 5px 0px 10px !important;   padding:7px 5px 7px 10px; text-decoration: none; text-shadow: 1px 1px 0 #42474b; font-weight: normal; font-size: 12px; color: #ffffff; background: #5d9c51; margin: 0; text-transform: none; }
#basket a:hover {color: #ffffff; background: #39216f; text-shadow: 1px 1px 0 #650909;}
#basket2 {position: absolute; left: 975px; top: 93px; color: #fff;}


#logo {position: absolute; width: 416px; height: 114px; left: 18px; top: 5px; }
#logo a {width: 416px; height: 114px; display: block; background: url(/pic/logo.png) left top;}

#pic_first {margin: 10px 0 5px 0; width: 1200px; height: 254px; overflow: hidden;}
#pic_first:hover {cursor: pointer}
#pic_first.first {background: url(/gallery/firstpage/pic_first1.png) left top;}
#pic_first.second {background: url(/gallery/firstpage/pic_first2.png) left top;}

#rotator {position:relative;width: 1200px; height: 254px;margin: 10px 0 5px 0; overflow: hidden;} 
#rotator img{position:absolute;top:0;left:0;opacity:0;width: 1200px; height: 254px;} 
#rotator img.show{z-index:1;} 


#pic_first1 {width: 257px; height: 189px; margin: 0; padding: 25px 0 0 30px;}
#pic_first1 p {color: #ffffff; font-size: 12px; padding: 0 0 10px 0; margin: 0;}
#pic_first1 a {color: #ffffff; font-size: 12px;}
#pic_first1 h1 {color: #ffffff; font-size: 24px; font-family: Georgia, Times New Roman, Times, serif; font-style: italic; font-weight: normal; padding: 0 0 15px 0; margin: 0;}
#pic_first1 h1 b, #pic_first1 h1 strong {font-size: 30px; font-weight: normal;}
#pic_first2 {width: 561px; height: 211px; margin: 0; padding: 20px 0 0 0; float: right; }
#pic_first2 h1 {color: #00488d; font-size: 24px; font-family: Georgia, Times New Roman, Times, serif; font-style: italic; font-weight: normal; padding: 0 0 15px 0; margin: 0;}

.bt1 {width: 220px; height: 104px; z-index: 0;}
.bt1 a {width: 220px; height: 41px; display: block; background: url(/pic/bt1.gif) left top; padding: 63px 0 0 0px; text-align: center; font-size: 18px; font-family: Georgia, Times New Roman, Times, serif; color: #2d3032; font-style: italic; font-weight: normal; text-decoration: none;  text-shadow: 1px 1px 0 #ffffff;}
.bt1 a:hover {background-position:left 104px; color: #c31417;}

.bt2 {width: 220px; height: 62px;}
.bt2 a {width: 220px; height: 40px; display: block; background: url(/pic/bt2.png) left top; padding: 22px 0 0 0px; text-align: center; font-size: 18px; font-family: Georgia, Times New Roman, Times, serif; color: #2d3032; font-style: italic; font-weight: normal; text-decoration: none;  text-shadow: 1px 1px 0 #ffffff;}
.bt2 a:hover {background-position:left 62px; color: #c31417;}

.box1 {margin: 0 0 10px 5px; padding: 10px; width: 190px; -moz-border-radius: 10px; -webkit-border-radius:10px; border-radius: 10px; border: 1px solid #cccccc; overflow: hidden;}
.box1 b {color: #ca1b1e}

.box2 {margin: 0; padding: 5px; -moz-border-radius: 5px; -webkit-border-radius:5px; border-radius: 5px; border: 1px solid #cccccc;}

#footer {position: relative; width: 1200px; height: 106px; margin: 20px 0 0 0; border-top: 1px solid #cccccc}
#copy {position: absolute; width: 416px; height: 106px; left: 10px; top: 20px}

#tel2 {position: absolute; width: 247px; height: 77px; left: 541px; top: 30px}
#tel2 p {font-size: 18px; color: #3e3f5b; font-style: italic; text-shadow: 1px 1px 0 #fff; padding: 0; margin: 0;}
#tel2 p b, #tel p strong {font-size: 32px; color: #3e3f5b; font-weight: normal;}

#link2 {position: absolute; width: 179px; height: 65px; left: 801px; top: 31px}
#link2 p {font-size: 11px; margin: 0 0 5px 0; padding: 0;}
#link2 a {font-size: 11px;  text-shadow: 1px 1px 0 #fff}

#counters {position: absolute; width: 256px; height: 90px; right: 10px; top: 31px;  text-align: right}
#counters p {font-size: 11px; margin: 0 0 5px 0; padding: 0; text-align: right}

ul.my {list-style: none; margin: 0 10px 0 10px; padding: 10px 0 20px 10px;}
ul.my li {list-style-image: url(/pic/pn1.gif); padding: 0 0 7px 0px;}
ul.my li a {font-size: 16px; text-decoration: none; border-bottom: 1px dotted #0f5f07}
ul.my li a:hover {color: #7b2f33; border-bottom: 1px dashed #7b2f33}
ul.my li a span {font-size: 10px; color: #7b2f33}
ul.my li ul {padding: 15px 10px 10px 10px; margin: 10px 0 10px 0; background: #5d9c51; -moz-border-radius: 10px; -webkit-border-radius:10px; border-radius: 10px;}
ul.my ul li {list-style-image: url(/pic/pn2.gif); padding: 0 0 5px 0px; margin: 0 0 0 15px}
ul.my ul li a {font-size: 12px; color:#fff; border-bottom: 0; text-decoration: none; text-shadow: 0px 1px 0 #000;}
ul.my ul li a:hover {color: #fff; border-bottom: 0;  text-decoration: underline; text-shadow: -1px 0px 0 #000;}
ul.my li li a span {color: #fff}
ul.my ul li a.sel {border-bottom: 0;  text-decoration: underline; text-shadow: none;}
ul.my ul li a.sel:hover {color: #fff; text-decoration: underline;  }
ul.my li a.open { color: #7b2f33; border-bottom: 1px dashed #7b2f33}

#new1 {border:0; border-collapse: collapse; padding: 0; margin: 0 0 10px 0}
#new1 td {margin: 0; border: 0; border-collapse: collapse; padding: 10px 10px 10px 0; vertical-align: top;}
#new1 td img {
    max-width: 90px;
}
p.question {font-weight: bold; font-size: 11px;}
p.answer {font-size: 11px;}

#content table.catalog {margin: 10px 0 0 20px; border:0; border-collapse: collapse; padding: 0;}
#content table.catalog td {margin: 0; border: 0; border-collapse: collapse; padding: 10px; vertical-align: top;}
#content table.catalog td a {font-size: 14px;}
#content table.catalog td a img {max-width: 190px; max-height: 130px;}
#content div.prod1 {padding: 10px; background: #ffffff; -moz-border-radius: 5px; -webkit-border-radius:5px; border-radius: 5px; width: 395px; border: 1px solid #ccc; text-align: left; float: left; margin: 0 10px 10px 0; position: relative; height: 160px;}
#content div.prod1:hover {border: 1px solid #261e4f; box-shadow: 0 0 10px #111;}
#content div.prod1 small {font-size: 11px;}
#content div.prod1 .price1 {font-size: 12px; margin: 0; padding: 0 0 5px 0;}
#content div.prod1 .price1 b {font-size: 18px; color: #4a327e;}
#content div.prod1 .img_wrapper {
    width: 190px;
    height: 130px;
    float: left;
    position: relative;
}
#content div.prod1 .img_wrapper img {
    max-width: 190px;
    max-height: 130px;
}
.specialty {
    display: block;
    width: 15px;
    height: 15px;
    opacity: 0.6;
    background-image: url(/pic/property.gif);
    background-repeat:  no-repeat;
    position: relative;
}
.img_wrapper .specialty {
    position: absolute;
    z-index: 99;
    top:0;
}
.img_wrapper .specialty.temp{
    right: 40px;
}
.img_wrapper .specialty.recipe{
    right: 20px;
}
.img_wrapper .specialty.benefit{
    right: 0;
}
.specialty:hover {
    opacity: 1;
}
.specialty.temp{
    background-position: -13px 0;
}
.specialty.recipe{
    background-position: -31px 0;
}
.specialty.benefit{
    background-position: 0 0;
}
.specialty .specialty_text{
    display: none;
    position: absolute;
    top: 15px;
    right: 0;
    width: auto;
    max-width: 400px;
    border: 1px solid #cccccc;
    background-color: #ffffff;
    border-radius: 5px;
    padding: 5px;
    z-index: 99;
    text-align: center;
    white-space: nowrap;
}
.specialty:hover .specialty_text{
    display: block;
}
#content div.prod1 .desc_wrapper {
    position: relative;
    height: 130px;
    margin-left: 195px;
}
#content div.prod1 .desc_wrapper .short_description {
    display: block;
    margin-top: 10px;
    height: 55px;
    overflow: hidden;
}
#content div.prod1 .desc_wrapper .price_wrapper {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 200px;
}
#content div.prod1 .button_wrapper {
    position: absolute;
    bottom: 10px;
    right: 10px;
}
#content .short {
    margin-bottom: 10px;
}
#content a.basket_btn{
    display: inline-block;
    width: 90px;
    height: 21px;
    -moz-border-radius: 10px; -webkit-border-radius:10px; border-radius: 10px;
    padding:7px 5px 0px 10px !important;
    padding:7px 5px 7px 10px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #ffffff;

    font-weight: normal;
    font-size: 12px;
    color: #42474b;
    background: #c1c8ca url(/pic/bask1.gif) no-repeat 80px 9px;
    margin: 0;
    text-transform: none;
}
.tovar_big img {
    max-width: 320px;
    max-height: 320px;
}
#pfoto img {
    max-width: 90px;
}
#content a.basket_btn:hover { color: #fff; background: #00488d url(/pic/bask1o.gif) no-repeat 80px 9px; text-shadow: 1px 1px 0 #650909;}

#content p.price1 {padding: 0 0 5px 15px; font-size: 14px; color: #4c4c4c}

#content .pages ul {font-size:12px; margin:10px 0 10px 0; padding: 0;}
#content .pages ul a {padding:3px 7px; display:block;}
#content .pages ul a.sel {background:#00488d; color:#fff; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
#content .pages ul a:hover {background:#4c4c4c; color:#fff; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
#content .pages li {display:inline-block; float: left; margin:0; list-style-type:none; padding:0 5px 0 0; background:none}

#content fieldset {border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; border: 1px solid #767c81; padding: 10px 15px 10px 15px; margin: 0 0 15px 0;}
#content fieldset legend {font-size: 24px; font-family: Georgia, Times New Roman, Times, serif; color: #00488d; font-style: italic; font-weight: normal;}

#pfoto img {border: 1px solid #ffffff}

#description table {border: 0; border-collapse:collapse; border: 1px solid #727171; margin:3px 0 7px 0; padding:0; width: auto;}
#description table td, #description table th  {margin: 0; padding: 5px; border-bottom: 1px solid  #727171; border-right: 1px solid  #727171; }
#description table th  {color: #043e5e; }

#content .spec {font-size: 11px; background: url(/pic/spec.png) repeat; padding: 5px; color: #ffffff; float: right;  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; text-shadow: 1px 1px 1px #111; text-align: center}

#tel {position: absolute; width: 347px; height: 77px; left: 490px; top: 37px}
#tel p {font-size: 18px; color: #fff; font-style: italic; text-shadow: 1px 1px 0 #000; padding: 0; margin: 0;}
#tel p b, #tel p strong {font-size: 32px; color: #fff; font-weight: normal;}

ul.dropdown li ul {width: 230px;}
ul.dropdown li ul li {width: 230px;}
